header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahôtsukai no Yome
  repository: kara.moe
  conditions:
    tagPresence:
      - d8263482-acdf-411f-ac59-30607ab15fd8
      - 2bb34fc7-adea-45be-afa6-a5018078d196
  actions:
    addTag:
      - tid: de3fd4ad-6bf8-4aea-acbd-6f2ba9796a35
        type: 18
